CVE-2023-22515 Scanner

CVE-2023-22515 Scanner

vPython by Prapattimynk

This is simple scanner for CVE-2023-22515, a critical vulnerability in Atlassian Confluence Data Center and Server that is actively being exploited in the wild by threat actors in order to create unau

Android Android 5.0Exploits And POCs
( 285 ratings )
Price: $0
File CVE-2023-22515 Scanner
Publisher Prapattimynk
Genre Exploits And POCs
File Type Python
Os All
Mod Version Python
Report Report
CVE-2023-22515 Scanner is the most famous version in the CVE-2023-22515 Scanner series of publisher
Download

This is simple scanner for CVE-2023-22515, a critical vulnerability in Atlassian Confluence Data Center and Server that is actively being exploited in the wild by threat actors in order “to create unauthorized Confluence administrator accounts and access Confluence instances”. The vulnerability was initially described as a “privilege escalation” issue, but Atlassian later changed the classification to “broken access control” in their security advisory.



Recommended for You

You may also like

Comments

Your email address will not be published. Required fields are marked *

Next Post X
Ads Blocker Image Powered by Code Help Pro

AdBlocker Detected!!!

We have detected that you are using extensions to block ads. Please support us by disabling these ads blocker.